/* Achtung: Programm auf drei Quellfiles (.c) verteilt */
/* so uebersetzen: cc b26a.c b26b.c b26c.c             */

extern int i;
reset() 
{ 
    return(i);  /* return einer globalen Variable
                   ist schlechter Programmierstil !!   */
}
